%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =18042.IST261.A.2013.1.ESEMPIO_META.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.DS261_18042_A2013;

INFILE "&path&nomeFile" DLM='6e'x LRECL=6000  TRUNCOVER FIRSTOBS=2 ignoredoseof;
INPUT 
Codimp : 12.   /* Codice Impresa */
Addetti : 12.2   /* Addetti totali */
Ateco2007 : $5.   /* Attivit economica (classificazione Ateco2007 a 5 cifre) */
sigla : $2.   /*  Sigla della provincia */
n_paese_imp : 12.   /* numero dei paesi dai quali si importa */
n_paese_exp : 12.   /* numero dei paesi verso i quali si esporta */
n_area_imp : 12.   /* numero delle aree geografiche dalle quali si importa */
n_area_exp : 12.   /* numero delle aree geografiche verso le quali si esporta */
n_nc8_imp : 12.   /* numero dei prodotti importati (voci della nomenclatura combinata a 8 cifre) */
n_nc8_exp : 12.   /* numero dei prodotti esportati (voci della nomenclatura combinata a 8 cifre) */
n_ate3_imp : 12.   /* numero dei raggruppamenti di prodotti importati (codici a tre cifre della classificazione CPA-Ateco2007) */
n_ate3_exp : 12.   /* numero dei raggruppamenti di prodotti esportati (codici a tre cifre della classificazione CPA-Ateco2007) */
valimp : 12.   /* totale delle importazioni */
valesp : 12.   /* totale delle esportazioni */
imp_migs_10 : 12.   /* importazioni di energia */
exp_migs_10 : 12.   /* esportazioni di energia */
imp_migs_20 : 12.   /* importazioni di prodotti intermedi */
exp_migs_20 : 12.   /* esportazioni di prodotti intermedi */
imp_migs_30 : 12.   /* importazioni di beni strumentali */
exp_migs_30 : 12.   /* esportazioni di beni strumentali */
imp_migs_41 : 12.   /* importazioni di beni di consumo durevoli */
exp_migs_41 : 12.   /* esportazioni di beni di consumo durevoli */
imp_migs_42 : 12.   /* importazioni di beni di consumo non durevoli */
exp_migs_42 : 12.   /* esportazioni di beni di consumo non durevoli */
imp_migs_99 : 12.   /* importazioni non classificabili per destinazione economica */
exp_migs_99 : 12.   /* esportazioni non classificabili per destinazione economica */
imp_germania : 12.   /* importazioni dalla Germania */
exp_germania : 12.   /* esportazioni verso la Germania */
imp_russia : 12.   /* importazioni dalla Russia */
exp_russia : 12.   /* esportazioni verso la Russia */
imp_usa : 12.   /* importazioni da USA */
exp_usa : 12.   /* esportazioni verso USA */
imp_cina : 12.   /* importazioni dalla Cina */
exp_cina : 12.   /* esportazioni verso la Cina */
imp_india : 12.   /* importazioni dall'India */
exp_india : 12.   /* esportazioni verso l'India */
imp_giappone : 12.   /* importazioni dal Giappone */
exp_giappone : 12.   /* esportazioni verso il Giappone */
imp_brasile : 12.   /* importazioni dal Brasile */
exp_brasile : 12.   /* esportazioni verso il Brasile */
imp_area_45 : 12.   /* importazioni dall'Unione Europea a 28 membri */
exp_area_45 : 12.   /* esportazioni verso l'Unione Europea a 28 membri */
imp_area_15 : 12.   /* importazioni dai paesi europei non appartenenti all'Unione Europea */
exp_area_15 : 12.   /* esportazioni verso i paesi europei non appartenenti all'Unione Europea */
imp_area_17 : 12.   /* importazioni dall'Africa Settentrionale */
exp_area_17 : 12.   /* esportazioni verso l'Africa Settentrionale */
imp_area_18 : 12.   /* importazioni dagli Altri paesi africani */
exp_area_18 : 12.   /* esportazioni verso gli Altri paesi africani */
imp_area_20 : 12.   /* importazioni dall'America Settentrionale */
exp_area_20 : 12.   /* esportazioni verso l'America Settentrionale */
imp_area_21 : 12.   /* importazioni dall'America Centro-Meridionale */
exp_area_21 : 12.   /* esportazioni verso l'America Centro-Meridionale */
imp_area_23 : 12.   /* importazioni dal Medio Oriente */
exp_area_23 : 12.   /* esportazioni verso il Medio Oriente */
imp_area_24 : 12.   /* importazioni dall'Asia centrale */
exp_area_24 : 12.   /* esportazioni verso l'Asia centrale */
imp_area_25 : 12.   /* importazioni dall'Asia orientale */
exp_area_25 : 12.   /* esportazioni verso l'Asia orientale */
imp_area_99 : 12.   /* importazioni dall'Oceania, Altri territori e Altre destinazioni */
exp_area_99 : 12.   /* esportazioni verso l'Oceania, Altri territori e Altre destinazioni */
fatturato : 12.   /* Ricavi della vendita di beni e della prestazione di servizi */
costo_lavoro : 12.   /* Costi per il personale */
valore_aggiunto : 12.   /* Valore aggiunto */
acquisti_bs : 12.   /* Costi per materie prime, sussidiarie, di consumo e di merci, costi per servizi e  costi per godimento di beni di terzi */
;
LABEL 
Codimp = "Codice Impresa"
Addetti = "Addetti totali"
Ateco2007 = "Attivit economica (classificazione Ateco2007 a 5 cifre)"
sigla = "Sigla della provincia"
n_paese_imp = "numero dei paesi dai quali si importa"
n_paese_exp = "numero dei paesi verso i quali si esporta"
n_area_imp = "numero delle aree geografiche dalle quali si importa"
n_area_exp = "numero delle aree geografiche verso le quali si esporta"
n_nc8_imp = "numero dei prodotti importati (voci della nomenclatura combinata a 8 cifre)"
n_nc8_exp = "numero dei prodotti esportati (voci della nomenclatura combinata a 8 cifre)"
n_ate3_imp = "numero dei raggruppamenti di prodotti importati (codici a tre cifre della classificazione CPA-Ateco2007)"
n_ate3_exp = "numero dei raggruppamenti di prodotti esportati (codici a tre cifre della classificazione CPA-Ateco2007)"
valimp = "totale delle importazioni"
valesp = "totale delle esportazioni"
imp_migs_10 = "importazioni di energia"
exp_migs_10 = "esportazioni di energia"
imp_migs_20 = "importazioni di prodotti intermedi"
exp_migs_20 = "esportazioni di prodotti intermedi"
imp_migs_30 = "importazioni di beni strumentali"
exp_migs_30 = "esportazioni di beni strumentali"
imp_migs_41 = "importazioni di beni di consumo durevoli"
exp_migs_41 = "esportazioni di beni di consumo durevoli"
imp_migs_42 = "importazioni di beni di consumo non durevoli"
exp_migs_42 = "esportazioni di beni di consumo non durevoli"
imp_migs_99 = "importazioni non classificabili per destinazione economica"
exp_migs_99 = "esportazioni non classificabili per destinazione economica"
imp_germania = "importazioni dalla Germania"
exp_germania = "esportazioni verso la Germania"
imp_russia = "importazioni dalla Russia"
exp_russia = "esportazioni verso la Russia"
imp_usa = "importazioni da USA"
exp_usa = "esportazioni verso USA"
imp_cina = "importazioni dalla Cina"
exp_cina = "esportazioni verso la Cina"
imp_india = "importazioni dall'India"
exp_india = "esportazioni verso l'India"
imp_giappone = "importazioni dal Giappone"
exp_giappone = "esportazioni verso il Giappone"
imp_brasile = "importazioni dal Brasile"
exp_brasile = "esportazioni verso il Brasile"
imp_area_45 = "importazioni dall'Unione Europea a 28 membri"
exp_area_45 = "esportazioni verso l'Unione Europea a 28 membri"
imp_area_15 = "importazioni dai paesi europei non appartenenti all'Unione Europea"
exp_area_15 = "esportazioni verso i paesi europei non appartenenti all'Unione Europea"
imp_area_17 = "importazioni dall'Africa Settentrionale"
exp_area_17 = "esportazioni verso l'Africa Settentrionale"
imp_area_18 = "importazioni dagli Altri paesi africani"
exp_area_18 = "esportazioni verso gli Altri paesi africani"
imp_area_20 = "importazioni dall'America Settentrionale"
exp_area_20 = "esportazioni verso l'America Settentrionale"
imp_area_21 = "importazioni dall'America Centro-Meridionale"
exp_area_21 = "esportazioni verso l'America Centro-Meridionale"
imp_area_23 = "importazioni dal Medio Oriente"
exp_area_23 = "esportazioni verso il Medio Oriente"
imp_area_24 = "importazioni dall'Asia centrale"
exp_area_24 = "esportazioni verso l'Asia centrale"
imp_area_25 = "importazioni dall'Asia orientale"
exp_area_25 = "esportazioni verso l'Asia orientale"
imp_area_99 = "importazioni dall'Oceania, Altri territori e Altre destinazioni"
exp_area_99 = "esportazioni verso l'Oceania, Altri territori e Altre destinazioni"
fatturato = "Ricavi della vendita di beni e della prestazione di servizi"
costo_lavoro = "Costi per il personale"
valore_aggiunto = "Valore aggiunto"
acquisti_bs = "Costi per materie prime, sussidiarie, di consumo e di merci, costi per servizi e  costi per godimento di beni di terzi"
;
RUN;
PROC FORMAT;
VALUE $Ate2F /* Ateco2007 */
"011101111" = "Coltivazione di cereali (escluso il riso)"
"011101112" = "Coltivazione di semi oleosi"
"011101113" = "Coltivazione di legumi da granella"
"011101114" = "Coltivazioni miste di cereali, legumi da granella e semi oleosi"
"011201120" = "Coltivazione di riso"
"011301131" = "Coltivazione di ortaggi (inclusi i meloni) in foglia, a fusto, a frutto, in radici, bulbi e tuberi in piena aria (escluse barbabietola da zucchero e patate)"
"011301132" = "Coltivazione di ortaggi (inclusi i meloni) in foglia, a fusto, a frutto, in radici, bulbi e tuberi in colture protette (escluse barbabietola da zucchero e patate)"
"011301133" = "Coltivazione di barbabietola da zucchero"
"011301134" = "Coltivazione di patate"
"011401140" = "Coltivazione di canna da zucchero"
"011501150" = "Coltivazione di tabacco"
"011601160" = "Coltivazione di piante per la preparazione di fibre tessili"
"011901191" = "Coltivazione di fiori in piena aria"
"011901192" = "Coltivazione di fiori in colture protette"
"011901199" = "Coltivazione di piante da foraggio e di altre colture non permanenti"
"012101210" = "Coltivazione di uva"
"012201220" = "Coltivazione di frutta di origine tropicale e subtropicale"
"012301230" = "Coltivazione di agrumi"
"012401240" = "Coltivazione di pomacee e frutta a nocciolo"
"012501250" = "Coltivazione di altri alberi da frutta, frutti di bosco e frutta in guscio"
"012601260" = "Coltivazione di frutti oleosi"
"012701270" = "Coltivazione di piante per la produzione di bevande"
"012801280" = "Coltivazione di spezie, piante aromatiche e farmaceutiche"
"012901290" = "Coltivazione di altre colture permanenti (inclusi alberi di Natale)"
"013001300" = "Riproduzione delle piante"
"014101410" = "Allevamento di bovini e bufale da latte, produzione di latte crudo"
"014201420" = "Allevamento di bovini e bufalini da carne"
"014301430" = "Allevamento di cavalli e altri equini"
"014401440" = "Allevamento di cammelli e camelidi"
"014501450" = "Allevamento di ovini e caprini"
"014601460" = "Allevamento di suini"
"014701470" = "Allevamento di pollame"
"014901491" = "Allevamento di conigli"
"014901492" = "Allevamento di animali da pelliccia"
"014901493" = "Apicoltura"
"014901494" = "Bachicoltura"
"014901499" = "Allevamento di altri animali nca"
"015001500" = "Coltivazioni agricole associate all'allevamento di animali: attivit mista"
"016101610" = "Attivit di supporto alla produzione vegetale"
"016201620" = "Attivit di supporto alla produzione animale (esclusi i servizi veterinari)"
"016301630" = "Attivit che seguono la raccolta"
"016401640" = "Lavorazione delle sementi per la semina"
"017001700" = "Caccia, cattura di animali e servizi connessi"
"021002100" = "Silvicoltura e altre attivit forestali"
"022002200" = "Utilizzo di aree forestali"
"023002300" = "Raccolta di prodotti selvatici non legnosi"
"024002400" = "Servizi di supporto per la silvicoltura"
"031103110" = "Pesca in acque marine e lagunari e servizi connessi"
"031203120" = "Pesca in acque dolci e servizi connessi"
"032103210" = "Acquacoltura in acqua di mare, salmastra o lagunare e servizi connessi"
"032203220" = "Acquacoltura in acque dolci e servizi connessi"
"051005100" = "Estrazione di antracite e litantrace"
"052005200" = "Estrazione di lignite"
"061006100" = "Estrazione di petrolio greggio"
"062006200" = "Estrazione di gas naturale"
"071007100" = "Estrazione di minerali metalliferi ferrosi"
"072107210" = "Estrazione di minerali di uranio e di torio"
"072907290" = "Estrazione di altri minerali metalliferi non ferrosi"
"081108110" = "Estrazione di pietre ornamentali e da costruzione, calcare, pietra da gesso, creta e ardesia"
"081208120" = "Estrazione di ghiaia, sabbia; estrazione di argille e caolino"
"089108910" = "Estrazione di minerali per l'industria chimica e per la produzione di fertilizzanti"
"089208920" = "Estrazione di torba"
"089308930" = "Estrazione di sale"
"089908990" = "Estrazione di altri minerali nca"
"091009100" = "Attivit di supporto all'estrazione di petrolio e di gas naturale"
"099009900" = "Attivit di supporto per l'estrazione da cave e miniere di altri minerali"
"101110110" = "Produzione di carne non di volatili e di prodotti della macellazione (attivit dei mattatoi)"
"101210120" = "Produzione di carne di volatili e prodotti della loro macellazione (attivit dei mattatoi)"
"101310130" = "Produzione di prodotti a base di carne (inclusa la carne di volatili)"
"102010200" = "Lavorazione e conservazione di pesce, crostacei e molluschi mediante surgelamento, salatura eccetera"
"103110310" = "Lavorazione e conservazione delle patate"
"103210320" = "Produzione di succhi di frutta e di ortaggi"
"103910390" = "Lavorazione e conservazione di frutta e di ortaggi (esclusi i succhi di frutta e di ortaggi)"
"104110411" = "Produzione di olio di oliva da olive prevalentemente non di produzione propria"
"104110412" = "Produzione di olio raffinato o grezzo da semi oleosi o frutti oleosi prevalentemente non di produzione propria"
"104110413" = "Produzione di oli e grassi animali grezzi o raffinati"
"104210420" = "Produzione di margarina e di grassi commestibili simili"
"105110511" = "Trattamento igienico del latte"
"105110512" = "Produzione dei derivati del latte"
"105210520" = "Produzione di gelati senza vendita diretta al pubblico"
"106110611" = "Molitura del frumento"
"106110612" = "Molitura di altri cereali"
"106110613" = "Lavorazione del riso"
"106110614" = "Altre lavorazioni di semi e granaglie"
"106210620" = "Produzione di amidi e di prodotti amidacei (inclusa produzione di olio di mais)"
"107110711" = "Produzione di prodotti di panetteria freschi"
"107110712" = "Produzione di pasticceria fresca"
"107210720" = "Produzione di fette biscottate, biscotti; prodotti di pasticceria conservati"
"107310730" = "Produzione di paste alimentari, di cuscus e di prodotti farinacei simili"
"108110810" = "Produzione di zucchero"
"108210820" = "Produzione di cacao in polvere, cioccolato, caramelle e confetterie"
"108310830" = "Lavorazione del t e del caff"
"108410840" = "Produzione di condimenti e spezie"
"108510850" = "Produzione di pasti e piatti pronti (preparati, conditi, cucinati e confezionati)"
"108610860" = "Produzione di preparati omogeneizzati e di alimenti dietetici"
"108910890" = "Produzione di altri prodotti alimentari nca"
"109110910" = "Produzione di mangimi per l'alimentazione degli animali da allevamento"
"109210920" = "Produzione di prodotti per l'alimentazione degli animali da compagnia"
"110111010" = "Distillazione, rettifica e miscelatura degli alcolici"
"110211021" = "Produzione di vini da tavola e v.p.q.r.d."
"110211022" = "Produzione di vino spumante e altri vini speciali"
"110311030" = "Produzione di sidro e di altri vini a base di frutta"
"110411040" = "Produzione di altre bevande fermentate non distillate"
"110511050" = "Produzione di birra"
"110611060" = "Produzione di malto"
"110711070" = "Industria delle bibite analcoliche, delle acque minerali e di altre acque in bottiglia"
"120012000" = "Industria del tabacco"
"131013100" = "Preparazione e filatura di fibre tessili"
"132013200" = "Tessitura"
"133013300" = "Finissaggio dei tessili"
"139113910" = "Fabbricazione di tessuti a maglia"
"139213921" = "Confezionamento di biancheria da letto, da tavola e per l'arredamento"
"139213922" = "Fabbricazione di articoli in materie tessili nca"
"139313930" = "Fabbricazione di tappeti e moquette"
"139413940" = "Fabbricazione di spago, corde, funi e reti"
"139513950" = "Fabbricazione di tessuti non tessuti e di articoli in tali materie (esclusi gli articoli di abbigliamento)"
"139613961" = "Fabbricazione di nastri, etichette e passamanerie di fibre tessili"
"139613962" = "Fabbricazione di altri articoli tessili tecnici ed industriali"
"139913991" = "Fabbricazione di ricami"
"139913992" = "Fabbricazione di tulle, pizzi e merletti"
"139913999" = "Fabbricazione di feltro e articoli tessili diversi"
"141114110" = "Confezione di abbigliamento in pelle e similpelle"
"141214120" = "Confezione di camici, divise ed altri indumenti da lavoro"
"141314131" = "Confezione in serie di abbigliamento esterno"
"141314132" = "Sartoria e confezione su misura di abbigliamento esterno"
"141414140" = "Confezione di camice, T-shirt, corsetteria e altra biancheria intima"
"141914191" = "Confezioni varie e accessori per l'abbigliamento"
"141914192" = "Confezioni di abbigliamento sportivo o indumenti particolari"
"142014200" = "Confezione di articoli in pelliccia"
"143114310" = "Fabbricazione di articoli di calzetteria in maglia"
"143914390" = "Fabbricazione di pullover, cardigan ed altri articoli simili a maglia"
"151115110" = "Preparazione e concia del cuoio e pelle; preparazione e tintura di pellicce"
"151215120" = "Fabbricazione di articoli da viaggio, borse e simili, pelletteria e selleria"
"152015201" = "Fabbricazione di calzature"
"152015202" = "Fabbricazione di parti in cuoio per calzature"
"161016100" = "Taglio e piallatura del legno"
"162116210" = "Fabbricazione di fogli da impiallacciatura e di pannelli a base di legno"
"162216220" = "Fabbricazione di pavimenti in parquet assemblato"
"162316231" = "Fabbricazione di porte e finestre in legno (escluse porte blindate)"
"162316232" = "Fabbricazione di altri elementi in legno e di falegnameria per l'edilizia"
"162416240" = "Fabbricazione di imballaggi in legno"
"162916291" = "Fabbricazione di prodotti vari in legno (esclusi i mobili)"
"162916292" = "Fabbricazione dei prodotti della lavorazione del sughero"
"162916293" = "Fabbricazione di articoli in paglia e materiali da intreccio"
"162916294" = "Laboratori di corniciai"
"171117110" = "Fabbricazione di pasta-carta"
"171217120" = "Fabbricazione di carta e cartone"
"172117210" = "Fabbricazione di carta e cartone ondulato e di imballaggi di carta e cartone (esclusi quelli in carta pressata)"
"172217220" = "Fabbricazione di prodotti igienico-sanitari e per uso domestico in carta e ovatta di cellulosa"
"172317230" = "Fabbricazione di prodotti cartotecnici"
"172417240" = "Fabbricazione di carta da parati"
"172917290" = "Fabbricazione di altri articoli di carta e cartone"
"181118110" = "Stampa di giornali"
"181218120" = "Altra stampa"
"181318130" = "Lavorazioni preliminari alla stampa e ai media"
"181418140" = "Legatoria e servizi connessi"
"182018200" = "Riproduzione di supporti registrati"
"191019100" = "Fabbricazione di prodotti di cokeria"
"192019201" = "Raffinerie di petrolio"
"192019202" = "Preparazione o miscelazione di derivati del petrolio (esclusa la petrolchimica)"
"192019203" = "Miscelazione di gas petroliferi liquefatti (GPL) e loro imbottigliamento"
"192019204" = "Fabbricazione di emulsioni di bitume, di catrame e di leganti per uso stradale"
"192019209" = "Fabbricazione di altri prodotti petroliferi raffinati"
"201120110" = "Fabbricazione di gas industriali"
"201220120" = "Fabbricazione di coloranti e pigmenti"
"201320130" = "Fabbricazione di altri prodotti chimici di base inorganici"
"201420140" = "Fabbricazione di altri prodotti chimici di base organici"
"201520150" = "Fabbricazione di fertilizzanti e composti azotati (esclusa la fabbricazione di compost)"
"201620160" = "Fabbricazione di materie plastiche in forme primarie"
"201720170" = "Fabbricazione di gomma sintetica in forme primarie"
"202020200" = "Fabbricazione di agrofarmaci e di altri prodotti chimici per l'agricoltura (esclusi i concimi)"
"203020300" = "Fabbricazione di pitture, vernici e smalti, inchiostri da stampa e adesivi sintetici"
"204120411" = "Fabbricazione di saponi, detergenti e di agenti organici tensioattivi (esclusi i prodotti per toletta)"
"204120412" = "Fabbricazione di specialit chimiche per uso domestico e per manutenzione"
"204220420" = "Fabbricazione di prodotti per toletta: profumi, cosmetici, saponi e simili"
"205120510" = "Fabbricazione di esplosivi"
"205220520" = "Fabbricazione di colle"
"205320530" = "Fabbricazione di oli essenziali"
"205920591" = "Fabbricazione di prodotti chimici per uso fotografico"
"205920592" = "Fabbricazione di prodotti chimici organici ottenuti da prodotti di base derivati da processi di fermentazione o da materie prime vegetali"
"205920593" = "Trattamento chimico degli acidi grassi"
"205920594" = "Fabbricazione di prodotti chimici vari per uso industriale (inclusi i preparati antidetonanti e antigelo)"
"205920595" = "Fabbricazione di prodotti chimici impiegati per ufficio e per il consumo non industriale"
"205920596" = "Fabbricazione di prodotti ausiliari per le industrie tessili e del cuoio"
"205920597" = "Fabbricazione di prodotti elettrochimici (esclusa produzione di cloro, soda e potassa) ed elettrotermici"
"205920599" = "Fabbricazione di altri prodotti chimici nca"
"206020600" = "Fabbricazione di fibre sintetiche e artificiali"
"211021100" = "Fabbricazione di prodotti farmaceutici di base"
"212021200" = "Fabbricazione di medicinali e preparati farmaceutici"
"221122111" = "Fabbricazione di pneumatici e di camere d'aria"
"221122112" = "Rigenerazione e ricostruzione di pneumatici"
"221922190" = "Fabbricazione di altri prodotti in gomma"
"222122210" = "Fabbricazione di lastre, fogli, tubi e profilati in materie plastiche"
"222222220" = "Fabbricazione di imballaggi in materie plastiche"
"222322230" = "Fabbricazione di articoli in plastica per l'edilizia"
"222922290" = "Fabbricazione di altri articoli in materie plastiche"
"231123110" = "Fabbricazione di vetro piano"
"231223120" = "Lavorazione e trasformazione del vetro piano"
"231323130" = "Fabbricazione di vetro cavo"
"231423140" = "Fabbricazione di fibre di vetro"
"231923191" = "Fabbricazione di vetrerie per laboratori, per uso igienico, per farmacia"
"231923192" = "Lavorazione di vetro a mano e a soffio artistico"
"231923199" = "Fabbricazione di altri prodotti in vetro (inclusa la vetreria tecnica)"
"232023200" = "Fabbricazione di prodotti refrattari"
"233123310" = "Fabbricazione di piastrelle in ceramica per pavimenti e rivestimenti"
"233223320" = "Fabbricazione di mattoni, tegole ed altri prodotti per l'edilizia in terracotta"
"234123410" = "Fabbricazione di prodotti in ceramica per usi domestici e ornamentali"
"234223420" = "Fabbricazione di articoli sanitari in ceramica"
"234323430" = "Fabbricazione di isolatori e di pezzi isolanti in ceramica"
"234423440" = "Fabbricazione di altri prodotti in ceramica per uso tecnico e industriale"
"234923490" = "Fabbricazione di altri prodotti in ceramica"
"235123510" = "Produzione di cemento"
"235223521" = "Produzione di calce"
"235223522" = "Produzione di gesso"
"236123610" = "Fabbricazione di prodotti in calcestruzzo per l'edilizia"
"236223620" = "Fabbricazione di prodotti in gesso per l'edilizia"
"236323630" = "Produzione di calcestruzzo pronto per l'uso"
"236423640" = "Produzione di malta"
"236523650" = "Fabbricazione di prodotti in fibrocemento"
"236923690" = "Fabbricazione di altri prodotti in calcestruzzo, gesso e cemento"
"237023701" = "Segagione e lavorazione delle pietre e del marmo"
"237023702" = "Lavorazione artistica del marmo e di altre pietre affini, lavori in mosaico"
"237023703" = "Frantumazione di pietre e minerali vari fuori della cava"
"239123910" = "Produzione di prodotti abrasivi"
"239923990" = "Fabbricazione di altri prodotti in minerali non metalliferi nca"
"241024100" = "Siderurgia - Fabbricazione di ferro, acciaio e ferroleghe"
"242024201" = "Fabbricazione di tubi e condotti senza saldatura"
"242024202" = "Fabbricazione di tubi e condotti saldati e simili"
"243124310" = "Stiratura a freddo di barre"
"243224320" = "Laminazione a freddo di nastri"
"243324330" = "Profilatura mediante formatura o piegatura a freddo"
"243424340" = "Trafilatura a freddo"
"244124410" = "Produzione di metalli preziosi e semilavorati"
"244224420" = "Produzione di alluminio e semilavorati"
"244324430" = "Produzione di piombo, zinco e stagno e semilavorati"
"244424440" = "Produzione di rame e semilavorati"
"244524450" = "Produzione di altri metalli non ferrosi e semilavorati"
"244624460" = "Trattamento dei combustibili nucleari (escluso l'arricchimento di uranio e torio)"
"245124510" = "Fusione di ghisa e produzione di tubi e raccordi in ghisa"
"245224520" = "Fusione di acciaio"
"245324530" = "Fusione di metalli leggeri"
"245424540" = "Fusione di altri metalli non ferrosi"
"251125110" = "Fabbricazione di strutture metalliche e parti assemblate di strutture"
"251225121" = "Fabbricazione di porte, finestre e loro telai, imposte e cancelli metallici"
"251225122" = "Fabbricazione di strutture metalliche per tende da sole, tende alla veneziana e simili"
"252125210" = "Fabbricazione di radiatori e contenitori in metallo per caldaie per il riscaldamento centrale"
"252925290" = "Fabbricazione di cisterne, serbatoi e contenitori in metallo per impieghi di stoccaggio o di produzione"
"253025300" = "Fabbricazione di generatori di vapore (esclusi i contenitori in metallo per caldaie per il riscaldamento centrale ad acqua calda)"
"254025400" = "Fabbricazione di armi e munizioni"
"255025500" = "Fucinatura, imbutitura, stampaggio e profilatura dei metalli; metallurgia delle polveri"
"256125610" = "Trattamento e rivestimento dei metalli"
"256225620" = "Lavori di meccanica generale"
"257125710" = "Fabbricazione di articoli di coltelleria, posateria ed armi bianche"
"257225720" = "Fabbricazione di serrature e cerniere e ferramenta simili"
"257325731" = "Fabbricazione di utensileria ad azionamento manuale; parti intercambiabili per macchine utensili"
"257325732" = "Fabbricazione di stampi, portastampi, sagome, forme per macchine"
"259125910" = "Fabbricazione di bidoni in acciaio e contenitori analoghi per il trasporto e l'imballaggio"
"259225920" = "Fabbricazione di imballaggi leggeri in metallo"
"259325931" = "Fabbricazione di prodotti fabbricati con fili metallici"
"259325932" = "Fabbricazione di molle"
"259325933" = "Fabbricazione di catene fucinate senza saldatura e stampate"
"259425940" = "Fabbricazione di articoli di bulloneria"
"259925991" = "Fabbricazione di stoviglie, pentolame, vasellame, attrezzi da cucina e accessori casalinghi non elettrici, articoli metallici per l'arredamento di stanze da bagno"
"259925992" = "Fabbricazione di casseforti, forzieri, porte metalliche blindate"
"259925993" = "Fabbricazione di oggetti in ferro, in rame ed altri metalli"
"259925999" = "Fabbricazione di altri articoli metallici e minuteria metallica"
"261126110" = "Fabbricazione di componenti elettronici"
"261226120" = "Fabbricazione di schede elettroniche assemblate"
"262026200" = "Fabbricazione di computer e unit periferiche"
"263026301" = "Fabbricazione di apparecchi trasmittenti radiotelevisivi (incluse le telecamere)"
"263026302" = "Fabbricazione di apparecchi elettrici ed elettronici per telecomunicazioni"
"264026400" = "Fabbricazione di apparecchi per la riproduzione e registrazione del suono e delle immagini"
"265126511" = "Fabbricazione di strumenti per navigazione, idrologia, geofisica e meteorologia"
"265126512" = "Fabbricazione di contatori di elettricit, gas, acqua ed altri liquidi, di bilance analitiche di precisione, di apparecchi di misura e regolazione (incluse parti staccate e accessori)"
"265226520" = "Fabbricazione di orologi"
"266026600" = "Fabbricazione di strumenti per irradiazione, apparecchiature elettromedicali ed elettroterapeutiche"
"267026701" = "Fabbricazione di elementi ottici e strumenti ottici di misura, controllo e precisione"
"267026702" = "Fabbricazione di apparecchiature fotografiche e cinematografiche"
"268026800" = "Fabbricazione di supporti magnetici ed ottici"
"271127110" = "Fabbricazione di motori, generatori e trasformatori elettrici"
"271227120" = "Fabbricazione di apparecchiature per le reti di distribuzione e il controllo dell'elettricit"
"272027200" = "Fabbricazione di batterie di pile ed accumulatori elettrici"
"273127310" = "Fabbricazione di cavi a fibra ottica"
"273227320" = "Fabbricazione di altri fili e cavi elettrici ed elettronici"
"273327330" = "Fabbricazione di attrezzature per cablaggio"
"274027400" = "Fabbricazione di apparecchiature per illuminazione"
"275127510" = "Fabbricazione di elettrodomestici"
"275227520" = "Fabbricazione di apparecchi per uso domestico non elettrici"
"279027900" = "Fabbricazione di altre apparecchiature elettriche"
"281128111" = "Fabbricazione di motori a combustione interna (incluse parti e accessori ed esclusi i motori destinati ai mezzi di trasporto su strada e ad aeromobili)"
"281128112" = "Fabbricazione di turbine e turboalternatori (incluse parti e accessori)"
"281228120" = "Fabbricazione di apparecchiature fluidodinamiche"
"281328130" = "Fabbricazione di altre pompe e compressori"
"281428140" = "Fabbricazione di altri rubinetti e valvole"
"281528151" = "Fabbricazione di organi di trasmissione (esclusi quelli idraulici e quelli per autoveicoli, aeromobili e motocicli)"
"281528152" = "Fabbricazione di cuscinetti a sfere"
"282128211" = "Fabbricazione di forni, fornaci e bruciatori"
"282128212" = "Fabbricazione di caldaie per riscaldamento"
"282228220" = "Fabbricazione di macchine e apparecchi di sollevamento e movimentazione"
"282328230" = "Fabbricazione di macchine ed attrezzature per ufficio (esclusi computer e unit periferiche)"
"282428240" = "Fabbricazione di utensili portatili a motore"
"282528250" = "Fabbricazione di attrezzature di uso non domestico per la refrigerazione e la ventilazione; fabbricazione di condizionatori domestici fissi"
"282928291" = "Fabbricazione di bilance e di macchine automatiche per la vendita e la distribuzione (incluse parti staccate e accessori)"
"282928292" = "Fabbricazione di macchine e apparecchi per le industrie chimiche, petrolchimiche e petrolifere (incluse parti e accessori)"
"282928293" = "Fabbricazione di macchine automatiche per la dosatura, la confezione e per l'imballaggio (incluse parti e accessori)"
"282928299" = "Fabbricazione di macchine di impiego generale ed altro materiale meccanico nca"
"283028301" = "Fabbricazione di trattori agricoli"
"283028309" = "Fabbricazione di altre macchine per l'agricoltura, la silvicoltura e la zootecnia"
"284128410" = "Fabbricazione di macchine utensili per la formatura dei metalli (incluse parti e accessori ed escluse le parti intercambiabili)"
"284928490" = "Fabbricazione di altre macchine utensili (incluse parti e accessori)"
"289128910" = "Fabbricazione di macchine per la metallurgia (incluse parti e accessori)"
"289228920" = "Fabbricazione di macchine da miniera, cava e cantiere (incluse parti e accessori)"
"289328930" = "Fabbricazione di macchine per l'industria alimentare, delle bevande e del tabacco (incluse parti e accessori)"
"289428941" = "Fabbricazione di macchine tessili, di macchine e di impianti per il trattamento ausiliario dei tessili, di macchine per cucire e per maglieria (incluse parti e accessori)"
"289428942" = "Fabbricazione di macchine e apparecchi per l'industria delle pelli, del cuoio e delle calzature (incluse parti e accessori)"
"289428943" = "Fabbricazione di apparecchiature e di macchine per lavanderie e stirerie (incluse parti e accessori)"
"289528950" = "Fabbricazione di macchine per l'industria della carta e del cartone (incluse parti e accessori)"
"289628960" = "Fabbricazione di macchine per l'industria delle materie plastiche e della gomma (incluse parti e accessori)"
"289928991" = "Fabbricazione di macchine per la stampa e la legatoria (incluse parti e accessori)"
"289928992" = "Fabbricazione di robot industriali per usi molteplici (incluse parti e accessori)"
"289928993" = "Fabbricazione di apparecchi per istituti di bellezza e centri di benessere"
"289928999" = "Fabbricazione di altre macchine per impieghi speciali nca (incluse parti e accessori)"
"291029100" = "Fabbricazione di autoveicoli"
"292029200" = "Fabbricazione di carrozzerie per autoveicoli, rimorchi e semirimorchi"
"293129310" = "Fabbricazione di apparecchiature elettriche ed elettroniche per autoveicoli e loro motori"
"293229320" = "Fabbricazione di altre parti ed accessori per autoveicoli e loro motori"
"301130110" = "Cantieri navali per costruzioni metalliche e non metalliche"
"301230120" = "Costruzione di imbarcazioni da diporto e sportive"
"302030200" = "Costruzione di materiale rotabile ferroviario, tranviario, filoviario, per metropolitane e per miniere"
"303030300" = "Fabbricazione di aeromobili, di veicoli spaziali e dei relativi dispositivi"
"304030400" = "Fabbricazione di veicoli militari da combattimento"
"309130911" = "Fabbricazione di motocicli e motoveicoli (inclusi i motori)"
"309130912" = "Fabbricazione di accessori e pezzi staccati per motocicli e ciclomotori"
"309230921" = "Fabbricazione e montaggio di biciclette (incluse parti e accessori)"
"309230922" = "Fabbricazione di parti ed accessori per biciclette"
"309230923" = "Fabbricazione di veicoli per invalidi (incluse parti e accessori)"
"309230924" = "Fabbricazione di carrozzine e passeggini per neonati"
"309930990" = "Fabbricazione di veicoli a trazione manuale o animale"
"310131011" = "Fabbricazione di sedie e poltrone per ufficio e negozi"
"310131012" = "Fabbricazione di altri mobili per ufficio e negozi"
"310231020" = "Fabbricazione di mobili per cucina"
"310331030" = "Fabbricazione di materassi"
"310931091" = "Fabbricazione di mobili per arredo domestico"
"310931092" = "Fabbricazione di sedie e sedili (esclusi quelli per aeromobili, autoveicoli, navi, treni, ufficio e negozi)"
"310931093" = "Fabbricazione di poltrone e divani"
"310931094" = "Fabbricazione di parti e accessori di mobili"
"310931095" = "Finitura di mobili"
"310931099" = "Fabbricazione di altri mobili (inclusi quelli per arredo esterno)"
"321132110" = "Coniazione di monete"
"321232121" = "Fabbricazione di oggetti di gioielleria ed oreficeria in metalli preziosi o rivestiti di metalli preziosi"
"321232122" = "Lavorazione di pietre preziose e semipreziose per gioielleria e per uso industriale"
"321332130" = "Fabbricazione di bigiotteria e articoli simili"
"322032200" = "Fabbricazione di strumenti musicali (incluse parti e accessori)"
"323032300" = "Fabbricazione di articoli sportivi"
"324032401" = "Fabbricazione di giochi (inclusi i giochi elettronici)"
"324032402" = "Fabbricazione di giocattoli (inclusi i tricicli e gli strumenti musicali giocattolo)"
"325032501" = "Fabbricazione di mobili per uso medico, apparecchi medicali per diagnosi, di materiale medico-chirurgico e veterinario, di apparecchi e strumenti per odontoiatria (incluse parti staccate e accessori)"
"325032502" = "Fabbricazione di protesi dentarie (inclusa riparazione)"
"325032503" = "Fabbricazione di protesi ortopediche, altre protesi ed ausili (inclusa riparazione)"
"325032504" = "Fabbricazione di lenti oftalmiche"
"325032505" = "Fabbricazione di armature per occhiali di qualsiasi tipo; montatura in serie di occhiali comuni"
"329132910" = "Fabbricazione di scope e spazzole"
"329932991" = "Fabbricazione di attrezzature ed articoli di vestiario protettivi di sicurezza"
"329932992" = "Fabbricazione di ombrelli, bottoni, chiusure lampo, parrucche e affini"
"329932993" = "Fabbricazione di oggetti di cancelleria"
"329932994" = "Fabbricazione di casse funebri"
"329932999" = "Fabbricazione di altri articoli nca"
"331133110" = "Riparazione e manutenzione di prodotti in metallo"
"331233121" = "Riparazione e manutenzione di macchine di impiego generale"
"331233122" = "Riparazione e manutenzione di forni, fornaci e bruciatori"
"331233123" = "Riparazione e manutenzione di macchine e apparecchi di sollevamento e movimentazione (esclusi ascensori)"
"331233124" = "Riparazione e manutenzione di attrezzature di uso non domestico per la refrigerazione e la ventilazione"
"331233125" = "Riparazione e manutenzione di altre macchine di impiego generale"
"331233126" = "Riparazione e manutenzione di trattori agricoli"
"331233127" = "Riparazione e manutenzione di altre macchine per l'agricoltura, la silvicoltura e la zootecnia"
"331233129" = "Riparazione e manutenzione di altre macchine per impieghi speciali (incluse le macchine utensili)"
"331333130" = "Riparazione e manutenzione di apparecchiature elettroniche ed ottiche (escluse quelle per le telecomunicazioni ed i computer)"
"331433140" = "Riparazione e manutenzione di apparecchiature elettriche (esclusi gli elettrodomestici)"
"331533150" = "Riparazione e manutenzione di navi commerciali e imbarcazioni da diporto (esclusi i loro motori)"
"331633160" = "Riparazione e manutenzione di aeromobili e di veicoli spaziali"
"331733170" = "Riparazione e manutenzione di materiale rotabile ferroviario, tranviario, filoviario e per metropolitane (esclusi i loro motori)"
"331933190" = "Riparazione di altre apparecchiature"
"332033200" = "Installazione di macchine ed apparecchiature industriali"
"351135110" = "Produzione di energia elettrica"
"351235120" = "Trasmissione di energia elettrica"
"351335130" = "Distribuzione di energia elettrica"
"351435140" = "Commercio di energia elettrica"
"352135210" = "Produzione di gas"
"352235220" = "Distribuzione di combustibili gassosi mediante condotte"
"352335230" = "Commercio di gas distribuito mediante condotte"
"353035300" = "Fornitura di vapore e aria condizionata"
"360036000" = "Raccolta, trattamento e fornitura di acqua"
"370037000" = "Raccolta e depurazione delle acque di scarico"
"381138110" = "Raccolta di rifiuti solidi non pericolosi"
"381238120" = "Raccolta di rifiuti pericolosi solidi e non solidi"
"382138210" = "Trattamento e smaltimento di rifiuti non pericolosi; produzione di compost"
"382238220" = "Trattamento e smaltimento di rifiuti pericolosi"
"383138311" = "Demolizione di carcasse"
"383138312" = "Cantieri di demolizione navali"
"383238321" = "Recupero e preparazione per il riciclaggio di cascami e rottami metallici"
"383238322" = "Recupero e preparazione per il riciclaggio di materiale plastico per produzione di materie prime plastiche, resine sintetiche"
"383238323" = "Recupero e preparazione per il riciclaggio dei rifiuti solidi urbani, industriali e biomasse"
"390039000" = "Attivit di risanamento e altri servizi di gestione dei rifiuti"
"411041100" = "Sviluppo di progetti immobiliari senza costruzione"
"412041200" = "Costruzione di edifici residenziali e non residenziali"
"421142110" = "Costruzione di strade, autostrade e piste aeroportuali"
"421242120" = "Costruzione di linee ferroviarie e metropolitane"
"421342130" = "Costruzione di ponti e gallerie"
"422142210" = "Costruzione di opere di pubblica utilit per il trasporto di fluidi"
"422242220" = "Costruzione di opere di pubblica utilit per l'energia elettrica e le telecomunicazioni"
"429142910" = "Costruzione di opere idrauliche"
"429942990" = "Costruzione di altre opere di ingegneria civile nca"
"431143110" = "Demolizione"
"431243120" = "Preparazione del cantiere edile e sistemazione del terreno"
"431343130" = "Trivellazioni e perforazioni"
"432143210" = "Installazione di impianti elettrici ed elettronici (inclusa manutenzione e riparazione)"
"432243220" = "Installazione di impianti idraulici, di riscaldamento e di condizionamento dell'aria (inclusa manutenzione e riparazione)"
"432943290" = "Altri lavori di costruzione e installazione"
"433143310" = "Intonacatura e stuccatura"
"433243320" = "Posa in opera di infissi, arredi, controsoffitti, pareti mobili e simili"
"433343330" = "Rivestimento di pavimenti e di muri"
"433443340" = "Tinteggiatura e posa in opera di vetri"
"433943390" = "Altri lavori di completamento e di finitura degli edifici"
"439143910" = "Realizzazione di coperture"
"439943990" = "Altri lavori specializzati di costruzione nca"
"451145110" = "Commercio di autovetture e di autoveicoli leggeri"
"451945190" = "Commercio di altri autoveicoli"
"452045201" = "Riparazioni meccaniche di autoveicoli"
"452045202" = "Riparazione di carrozzerie di autoveicoli"
"452045203" = "Riparazione di impianti elettrici e di alimentazione per autoveicoli"
"452045204" = "Riparazione e sostituzione di pneumatici per autoveicoli"
"452045209" = "Autolavaggio e altre attivit di manutenzione"
"453145310" = "Commercio all'ingrosso di parti e accessori di autoveicoli"
"453245320" = "Commercio al dettaglio di parti e accessori di autoveicoli"
"454045401" = "Commercio all'ingrosso e al dettaglio di motocicli e ciclomotori"
"454045402" = "Commercio all'ingrosso e al dettaglio di parti e accessori per motocicli e ciclomotori"
"454045403" = "Manutenzione e riparazione di motocicli e ciclomotori (inclusi i pneumatici)"
"461146110" = "Intermediari del commercio di materie prime agricole, di animali vivi, di materie prime tessili e di semilavorati; pelli grezze"
"461246120" = "Intermediari del commercio di combustibili, minerali, metalli e prodotti chimici"
"461346130" = "Intermediari del commercio di legname e materiali da costruzione"
"461446140" = "Intermediari del commercio di macchinari, impianti industriali, navi e aeromobili, macchine agricole, macchine per ufficio e computer"
"461546150" = "Intermediari del commercio di mobili, articoli per la casa e ferramenta"
"461646160" = "Intermediari del commercio di prodotti tessili, abbigliamento, pellicce, calzature e articoli in pelle"
"461746170" = "Intermediari del commercio di prodotti alimentari, bevande e tabacco"
"461846181" = "Intermediari del commercio di prodotti di carta, cancelleria, libri"
"461846182" = "Intermediari del commercio di prodotti di elettronica"
"461846183" = "Intermediari del commercio di prodotti farmaceutici e di cosmetici"
"461846189" = "Intermediari del commercio di attrezzature sportive, biciclette e altri prodotti nca"
"461946190" = "Intermediari del commercio di vari prodotti senza prevalenza di alcuno"
"462146211" = "Commercio all'ingrosso di cereali e legumi secchi"
"462146212" = "Commercio all'ingrosso di sementi e alimenti per il bestiame (mangimi), piante officinali, semi oleosi, patate da semina, tabacco grezzo"
"462246220" = "Commercio all'ingrosso di fiori e piante"
"462346230" = "Commercio all'ingrosso di animali vivi"
"462446241" = "Commercio all'ingrosso di cuoio e pelli gregge e lavorate (escluse le pelli per pellicceria)"
"462446242" = "Commercio all'ingrosso di pelli gregge e lavorate per pellicceria"
"463146311" = "Commercio all'ingrosso di frutta e ortaggi freschi"
"463146312" = "Commercio all'ingrosso di frutta e ortaggi conservati"
"463246321" = "Commercio all'ingrosso di carne fresca, congelata e surgelata"
"463246322" = "Commercio all'ingrosso di prodotti di salumeria"
"463346331" = "Commercio all'ingrosso di prodotti lattiero-caseari e di uova"
"463346332" = "Commercio all'ingrosso di oli e grassi alimentari di origine vegetale o animale"
"463446341" = "Commercio all'ingrosso di bevande alcoliche"
"463446342" = "Commercio all'ingrosso di bevande non alcoliche"
"463546350" = "Commercio all'ingrosso di prodotti del tabacco"
"463646360" = "Commercio all'ingrosso di zucchero, cioccolato, dolciumi e prodotti da forno"
"463746370" = "Commercio all'ingrosso di caff, t, cacao e spezie"
"463846381" = "Commercio all'ingrosso di prodotti della pesca freschi"
"463846382" = "Commercio all'ingrosso di prodotti della pesca congelati, surgelati, conservati, secchi"
"463846383" = "Commercio all'ingrosso di pasti e piatti pronti"
"463846389" = "Commercio all'ingrosso di altri prodotti alimentari"
"463946391" = "Commercio all'ingrosso non specializzato di prodotti surgelati"
"463946392" = "Commercio all'ingrosso non specializzato di prodotti alimentari, bevande e tabacco"
"464146411" = "Commercio all'ingrosso di tessuti"
"464146412" = "Commercio all'ingrosso di articoli di merceria, filati e passamaneria"
"464146419" = "Commercio all'ingrosso di altri articoli tessili"
"464246421" = "Commercio all'ingrosso di abbigliamento e accessori"
"464246422" = "Commercio all'ingrosso di articoli in pelliccia"
"464246423" = "Commercio all'ingrosso di camicie, biancheria intima, maglieria e simili"
"464246424" = "Commercio all'ingrosso di calzature e accessori"
"464346431" = "Commercio all'ingrosso di elettrodomestici, di elettronica di consumo audio e video"
"464346432" = "Commercio all'ingrosso di supporti registrati, audio, video (Cd, Dvd e altri supporti)"
"464346433" = "Commercio all'ingrosso di articoli per fotografia, cinematografia e ottica"
"464446441" = "Commercio all'ingrosso di vetreria e cristalleria"
"464446442" = "Commercio all'ingrosso di ceramiche e porcellana"
"464446443" = "Commercio all'ingrosso di saponi, detersivi e altri prodotti per la pulizia"
"464446444" = "Commercio all'ingrosso di coltelleria, posateria e pentolame"
"464546450" = "Commercio all'ingrosso di profumi e cosmetici"
"464646461" = "Commercio all'ingrosso di medicinali"
"464646462" = "Commercio all'ingrosso di prodotti botanici per uso farmaceutico"
"464646463" = "Commercio all'ingrosso di articoli medicali ed ortopedici"
"464746471" = "Commercio all'ingrosso di mobili di qualsiasi materiale"
"464746472" = "Commercio all'ingrosso di tappeti"
"464746473" = "Commercio all'ingrosso di articoli per l'illuminazione; materiale elettrico vario per uso domestico"
"464846480" = "Commercio all'ingrosso di orologi e di gioielleria"
"464946491" = "Commercio all'ingrosso di carta, cartone e articoli di cartoleria"
"464946492" = "Commercio all'ingrosso di libri, riviste e giornali"
"464946493" = "Commercio all'ingrosso di giochi e giocattoli"
"464946494" = "Commercio all'ingrosso di articoli sportivi (incluse le biciclette)"
"464946495" = "Commercio all'ingrosso di articoli in pelle; articoli da viaggio in qualsiasi materiale"
"464946499" = "Commercio all'ingrosso di vari prodotti di consumo non alimentare nca"
"465146510" = "Commercio all'ingrosso di computer, apparecchiature informatiche periferiche e di software"
"465246520" = "Commercio all'ingrosso apparecchiature elettroniche per telecomunicazioni e componenti elettronici"
"466146610" = "Commercio all'ingrosso di macchine, accessori e utensili agricoli, inclusi i trattori"
"466246620" = "Commercio all'ingrosso di macchine utensili (incluse le relative parti intercambiabili)"
"466346630" = "Commercio all'ingrosso di macchine per le miniere, l'edilizia e l'ingegneria civile"
"466446640" = "Commercio all'ingrosso di macchine per l'industria tessile, di macchine per cucire e per maglieria"
"466546650" = "Commercio all'ingrosso di mobili per ufficio e negozi"
"466646660" = "Commercio all'ingrosso di altre macchine e attrezzature per ufficio"
"466946691" = "Commercio all'ingrosso di mezzi ed attrezzature di trasporto"
"466946692" = "Commercio all'ingrosso di materiale elettrico per impianti di uso industriale"
"466946693" = "Commercio all'ingrosso di apparecchiature per parrucchieri, palestre, solarium e centri estetici"
"466946699" = "Commercio all'ingrosso di altre macchine e attrezzature per l'industria, il commercio e la navigazione"
"467146710" = "Commercio all'ingrosso di prodotti petroliferi e lubrificanti per autotrazione, di combustibili per riscaldamento"
"467246721" = "Commercio all'ingrosso di minerali metalliferi, di metalli ferrosi e prodotti semilavorati"
"467246722" = "Commercio all'ingrosso di metalli non ferrosi e prodotti semilavorati"
"467346731" = "Commercio all'ingrosso di legname, semilavorati in legno e legno artificiale"
"467346732" = "Commercio all'ingrosso di materiali da costruzione (inclusi gli apparecchi igienico-sanitari)"
"467346733" = "Commercio all'ingrosso di vetro piano"
"467346734" = "Commercio all'ingrosso di carta da parati, colori e vernici"
"467446741" = "Commercio all'ingrosso di articoli in ferro e in altri metalli (ferramenta)"
"467446742" = "Commercio all'ingrosso di apparecchi e accessori per impianti idraulici, di riscaldamento e di condizionamento"
"467546750" = "Commercio all'ingrosso di prodotti chimici"
"467646761" = "Commercio all'ingrosso di fibre tessili gregge e semilavorate"
"467646762" = "Commercio all'ingrosso di gomma greggia, materie plastiche in forme primarie e semilavorati"
"467646763" = "Commercio all'ingrosso di imballaggi"
"467646769" = "Commercio all'ingrosso di altri prodotti intermedi"
"467746771" = "Commercio all'ingrosso di rottami e sottoprodotti della lavorazione industriale metallici"
"467746772" = "Commercio all'ingrosso di altri materiali di recupero non metallici (vetro, carta, cartoni eccetera)"
"469046900" = "Commercio all'ingrosso non specializzato"
"471147111" = "Ipermercati"
"471147112" = "Supermercati"
"471147113" = "Discount di alimentari"
"471147114" = "Minimercati ed altri esercizi non specializzati di alimentari vari"
"471147115" = "Commercio al dettaglio di prodotti surgelati"
"471947191" = "Grandi magazzini"
"471947192" = "Commercio al dettaglio in esercizi non specializzati di computer, periferiche, attrezzature per le telecomunicazioni, elettronica di consumo audio e video, elettrodomestici"
"471947199" = "Empori ed altri negozi non specializzati di vari prodotti non alimentari"
"472147210" = "Commercio al dettaglio di frutta e verdura"
"472247220" = "Commercio al dettaglio di carni e di prodotti a base di carne"
"472347230" = "Commercio al dettaglio di pesci, crostacei e molluschi"
"472447241" = "Commercio al dettaglio di pane"
"472447242" = "Commercio al dettaglio di torte, dolciumi, confetteria"
"472547250" = "Commercio al dettaglio di bevande"
"472647260" = "Commercio al dettaglio di generi di monopolio (tabaccherie)"
"472947291" = "Commercio al dettaglio di latte e di prodotti lattiero-caseari"
"472947292" = "Commercio al dettaglio di caff torrefatto"
"472947293" = "Commercio al dettaglio di prodotti macrobiotici e dietetici"
"472947299" = "Commercio al dettaglio di altri prodotti alimentari in esercizi specializzati nca"
"473047300" = "Commercio al dettaglio di carburante per autotrazione"
"474147410" = "Commercio al dettaglio di computer, unit periferiche, software e attrezzature per ufficio in esercizi specializzati"
"474247420" = "Commercio al dettaglio di apparecchiature per le telecomunicazioni e la telefonia in esercizi specializzati"
"474347430" = "Commercio al dettaglio di apparecchi audio e video in esercizi specializzati"
"475147511" = "Commercio al dettaglio di tessuti per l'abbigliamento, l'arredamento e di biancheria per la casa"
"475147512" = "Commercio al dettaglio di filati per maglieria e merceria"
"475247521" = "Commercio al dettaglio di ferramenta, vernici, vetro piano e materiale elettrico e termoidraulico"
"475247522" = "Commercio al dettaglio di articoli igienico-sanitari"
"475247523" = "Commercio al dettaglio di materiali da costruzione, ceramiche e piastrelle"
"475247524" = "Commercio al dettaglio di macchine, attrezzature e prodotti per l'agricoltura; macchine e attrezzature per il giardinaggio"
"475347531" = "Commercio al dettaglio di tappeti"
"475347532" = "Commercio al dettaglio di carta da parati e rivestimenti per pavimenti (moquette e linoleum)"
"475447540" = "Commercio al dettaglio di elettrodomestici in esercizi specializzati"
"475947591" = "Commercio al dettaglio di mobili per la casa"
"475947592" = "Commercio al dettaglio di utensili per la casa, di cristallerie e vasellame"
"475947593" = "Commercio al dettaglio di articoli per l'illuminazione"
"475947594" = "Commercio al dettaglio di macchine per cucire e per maglieria per uso domestico"
"475947595" = "Commercio al dettaglio di sistemi di sicurezza"
"475947596" = "Commercio al dettaglio di strumenti musicali e spartiti"
"475947599" = "Commercio al dettaglio di altri articoli diversi per uso domestico nca"
"476147610" = "Commercio al dettaglio di libri nuovi in esercizi specializzati"
"476247621" = "Commercio al dettaglio di giornali, riviste e periodici"
"476247622" = "Commercio al dettaglio di articoli di cartoleria e forniture per ufficio"
"476347630" = "Commercio al dettaglio di registrazioni musicali e video in esercizi specializzati"
"476447641" = "Commercio al dettaglio di articoli sportivi, biciclette e articoli per il tempo libero"
"476447642" = "Commercio al dettaglio di natanti e accessori"
"476547650" = "Commercio al dettaglio di giochi e giocattoli (inclusi quelli elettronici)"
"477147711" = "Commercio al dettaglio di confezioni per adulti"
"477147712" = "Commercio al dettaglio di confezioni per bambini e neonati"
"477147713" = "Commercio al dettaglio di biancheria personale, maglieria, camicie"
"477147714" = "Commercio al dettaglio di pellicce e di abbigliamento in pelle"
"477147715" = "Commercio al dettaglio di cappelli, ombrelli, guanti e cravatte"
"477247721" = "Commercio al dettaglio di calzature e accessori"
"477247722" = "Commercio al dettaglio di articoli di pelletteria e da viaggio"
"477347731" = "Farmacie"
"477347732" = "Commercio al dettaglio in altri esercizi specializzati di medicinali non soggetti a prescrizione medica"
"477447740" = "Commercio al dettaglio di articoli medicali e ortopedici in esercizi specializzati"
"477547751" = "Commercio al dettaglio di articoli di profumeria, prodotti per toletta e per l'igiene personale"
"477547752" = "Erboristerie"
"477647761" = "Commercio al dettaglio di fiori e piante"
"477647762" = "Commercio al dettaglio di piccoli animali domestici"
"477747770" = "Commercio al dettaglio di orologi, articoli di gioielleria e argenteria"
"477847781" = "Commercio al dettaglio di mobili per ufficio"
"477847782" = "Commercio al dettaglio di materiale per ottica e fotografia"
"477847783" = "Commercio al dettaglio di oggetti d'arte di culto e di decorazione, chincaglieria e bigiotteria"
"477847784" = "Commercio al dettaglio di combustibile per uso domestico e per riscaldamento"
"477847785" = "Commercio al dettaglio di armi e munizioni, articoli militari"
"477847786" = "Commercio al dettaglio di saponi, detersivi, prodotti per la lucidatura e affini"
"477847789" = "Commercio al dettaglio di altri prodotti non alimentari nca"
"477947791" = "Commercio al dettaglio di libri di seconda mano"
"477947792" = "Commercio al dettaglio di mobili usati e oggetti di antiquariato"
"477947793" = "Commercio al dettaglio di indumenti e altri oggetti usati"
"477947794" = "Case d'asta al dettaglio (escluse aste via internet)"
"478147810" = "Commercio al dettaglio ambulante di prodotti alimentari e bevande"
"478247820" = "Commercio al dettaglio ambulante di prodotti tessili, abbigliamento, calzature e pelletterie"
"478947890" = "Commercio al dettaglio ambulante di altri prodotti"
"479147911" = "Commercio al dettaglio di qualsiasi tipo di prodotto effettuato via internet"
"479147912" = "Commercio al dettaglio di qualsiasi tipo di prodotto effettuato per televisione"
"479147913" = "Commercio al dettaglio di qualsiasi tipo di prodotto per corrispondenza, radio, telefono"
"479947991" = "Commercio al dettaglio di prodotti vari, mediante l'intervento di un dimostratore o di un incaricato alla vendita (porta a porta)"
"479947992" = "Commercio effettuato per mezzo di distributori automatici"
"491049100" = "Trasporto ferroviario di passeggeri (interurbano)"
"492049200" = "Trasporto ferroviario di merci"
"493149310" = "Trasporto terrestre di passeggeri in aree urbane e suburbane"
"493249321" = "Trasporto con taxi"
"493249322" = "Trasporto mediante noleggio di autovetture da rimessa con conducente"
"493949390" = "Altri trasporti terrestri di passeggeri nca"
"494149410" = "Trasporto di merci su strada"
"494249420" = "Servizi di trasloco"
"495049501" = "Trasporto mediante condotte di gas"
"495049502" = "Trasporto mediante condotte di liquidi"
"501050100" = "Trasporto marittimo e costiero di passeggeri"
"502050200" = "Trasporto marittimo e costiero di merci"
"503050300" = "Trasporto di passeggeri per vie d'acqua interne (inclusi i trasporti lagunari)"
"504050400" = "Trasporto di merci per vie d'acqua interne"
"511051101" = "Trasporto aereo di linea di passeggeri"
"511051102" = "Trasporto aereo non di linea di passeggeri; voli charter"
"512151210" = "Trasporto aereo di merci"
"512251220" = "Trasporto spaziale"
"521052101" = "Magazzini di custodia e deposito per conto terzi"
"521052102" = "Magazzini frigoriferi per conto terzi"
"522152211" = "Gestione di infrastrutture ferroviarie"
"522152212" = "Gestione di strade, ponti, gallerie"
"522152213" = "Gestione di stazioni per autobus"
"522152214" = "Gestione di centri di movimentazione merci (interporti)"
"522152215" = "Gestione di parcheggi e autorimesse"
"522152216" = "Attivit di traino e soccorso stradale"
"522152219" = "Altre attivit connesse ai trasporti terrestri nca"
"522252220" = "Attivit dei servizi connessi al trasporto marittimo e per vie d'acqua"
"522352230" = "Attivit dei servizi connessi al trasporto aereo"
"522452241" = "Movimento merci relativo a trasporti aerei"
"522452242" = "Movimento merci relativo a trasporti marittimi e fluviali"
"522452243" = "Movimento merci relativo a trasporti ferroviari"
"522452244" = "Movimento merci relativo ad altri trasporti terrestri"
"522952291" = "Spedizionieri e agenzie di operazioni doganali"
"522952292" = "Intermediari dei trasporti"
"531053100" = "Attivit postali con obbligo di servizio universale"
"532053200" = "Altre attivit postali e di corriere senza obbligo di servizio universale"
"551055100" = "Alberghi"
"552055201" = "Villaggi turistici"
"552055202" = "Ostelli della giovent"
"552055203" = "Rifugi di montagna"
"552055204" = "Colonie marine e montane"
"552055205" = "Affittacamere per brevi soggiorni, case ed appartamenti per vacanze, bed and breakfast, residence"
"553055300" = "Aree di campeggio e aree attrezzate per camper e roulotte"
"559055901" = "Gestione di vagoni letto"
"559055902" = "Alloggi per studenti e lavoratori con servizi accessori di tipo alberghiero"
"561056101" = "Ristorazione con somministrazione"
"561056102" = "Ristorazione senza somministrazione con preparazione di cibi da asporto"
"561056103" = "Gelaterie e pasticcerie"
"561056104" = "Ristorazione ambulante e gelaterie ambulanti"
"561056105" = "Ristorazione su treni e navi"
"562156210" = "Catering per eventi, banqueting"
"562956291" = "Mense"
"562956292" = "Catering continuativo su base contrattuale"
"563056300" = "Bar e altri esercizi simili senza cucina"
"581158110" = "Edizione di libri"
"581258120" = "Pubblicazione di elenchi e mailing list"
"581358130" = "Edizione di quotidiani"
"581458140" = "Edizione di riviste e periodici"
"581958190" = "Altre attivit editoriali"
"582158210" = "Edizione di giochi per computer"
"582958290" = "Edizione di altri software a pacchetto (esclusi giochi per computer)"
"591159110" = "Attivit di produzione cinematografica, di video e di programmi televisivi"
"591259120" = "Attivit di post-produzione cinematografica, di video e di programmi televisivi"
"591359130" = "Attivit di distribuzione cinematografica, di video e di programmi televisivi"
"591459140" = "Attivit di proiezione cinematografica"
"592059201" = "Edizione di registrazioni sonore"
"592059202" = "Edizione di musica stampata"
"592059203" = "Studi di registrazione sonora"
"601060100" = "Trasmissioni radiofoniche"
"602060200" = "Programmazione e trasmissioni televisive"
"611061100" = "Telecomunicazioni fisse"
"612061200" = "Telecomunicazioni mobili"
"613061300" = "Telecomunicazioni satellitari"
"619061901" = "Erogazione di servizi di accesso ad internet (ISP)"
"619061902" = "Posto telefonico pubblico ed Internet Point"
"619061909" = "Altre attivit connesse alle telecomunicazioni"
"620162010" = "Produzione di software non connesso all'edizione"
"620262020" = "Consulenza nel settore delle tecnologie dell'informatica"
"620362030" = "Gestione di strutture e apparecchiature informatiche hardware - housing (esclusa la riparazione)"
"620962090" = "Altre attivit dei servizi connessi alle tecnologie dell'informatica"
"631163111" = "Elaborazione dati"
"631163112" = "Gestione database (attivit delle banche dati)"
"631163113" = "Hosting e fornitura di servizi applicativi (ASP)"
"631263120" = "Portali web"
"639163910" = "Attivit delle agenzie di stampa"
"639963990" = "Altre attivit dei servizi di informazione nca"
"641164110" = "Attivit della Banca Centrale"
"641964191" = "Intermediazione monetaria di istituti monetari diverse dalle Banche centrali"
"641964192" = "Fondi comuni di investimento monetario"
"641964193" = "Istituti di moneta elettronica (Imel)"
"641964194" = "Cassa Depositi e Prestiti"
"642064200" = "Attivit delle societ di partecipazione (holding)"
"643064301" = "Fondi comuni di investimento (aperti e chiusi, immobiliari, di mercato mobiliare)"
"643064302" = "Sicav (Societ di investimento a capitale variabile)"
"649164910" = "Leasing finanziario"
"649264920" = "Altre attivit creditizie"
"649964991" = "Attivit di intermediazione mobiliare"
"649964992" = "Attivit di factoring"
"649964993" = "Attivit di merchant bank"
"649964994" = "Attivit delle societ veicolo"
"649964995" = "Attivit di intermediazione in cambi"
"649964996" = "Altre intermediazioni finanziarie nca"
"651165110" = "Assicurazioni sulla vita"
"651265120" = "Assicurazioni diverse da quelle sulla vita"
"652065200" = "Attivit di riassicurazione"
"653065301" = "Attivit dei fondi pensione aperti"
"653065302" = "Attivit dei fondi pensione negoziali"
"653065303" = "Attivit dei fondi pensione preesistenti"
"661166110" = "Amministrazione di mercati finanziari"
"661266120" = "Attivit di negoziazione di contratti relativi a titoli e merci"
"661966191" = "Attivit di gestione ed elaborazione di pagamenti tramite carta di credito"
"661966192" = "Attivit di promotori e mediatori finanziari"
"661966193" = "Attivit delle societ fiduciarie di amministrazione"
"661966194" = "Attivit di Bancoposta"
"661966195" = "Servizi di trasferimento di denaro (money transfer)"
"662166210" = "Attivit dei periti e liquidatori indipendenti delle assicurazioni"
"662266220" = "Attivit degli agenti e broker delle assicurazioni"
"662966290" = "Altre attivit ausiliarie delle assicurazioni e dei fondi pensione"
"663066300" = "Gestione di fondi comuni di investimento e dei fondi pensione"
"681068100" = "Compravendita di beni immobili effettuata su beni propri"
"682068200" = "Affitto e gestione di immobili di propriet o in leasing"
"683168310" = "Attivit di mediazione immobiliare"
"683268320" = "Amministrazione di condomini e gestione di beni immobili per conto terzi"
"691069101" = "Attivit degli studi legali"
"691069102" = "Attivit degli studi notarili"
"692069201" = "Attivit degli studi commerciali, tributari e revisione contabile"
"692069202" = "Attivit delle societ di revisione e certificazione di bilanci"
"692069203" = "Attivit dei consulenti del lavoro"
"701070100" = "Attivit delle holding impegnate nelle attivit gestionali (holding operative)"
"702170210" = "Pubbliche relazioni e comunicazione"
"702270220" = "Consulenza imprenditoriale e altra consulenza amministrativo-gestionale e pianificazione aziendale"
"711171110" = "Attivit degli studi di architettura"
"711271121" = "Attivit degli studi di ingegneria"
"711271122" = "Servizi di progettazione di ingegneria integrata"
"711271123" = "Attivit tecniche svolte da geometri"
"711271124" = "Attivit di cartografia e aerofotogrammetria"
"711271125" = "Attivit di studio geologico e di prospezione geognostica e mineraria"
"712071201" = "Collaudi e analisi tecniche di prodotti"
"712071202" = "Controllo di qualit e certificazione di prodotti, processi e sistemi"
"721172110" = "Ricerca e sviluppo sperimentale nel campo delle biotecnologie"
"721972190" = "Altre attivit di ricerca e sviluppo sperimentale nel campo delle scienze naturali e dell'ingegneria"
"722072200" = "Ricerca e sviluppo sperimentale nel campo delle scienze sociali e umanistiche"
"731173110" = "Agenzie pubblicitarie"
"731273120" = "Attivit delle concessionarie pubblicitarie"
"732073200" = "Ricerche di mercato e sondaggi di opinione"
"741074101" = "Attivit di design di moda e design industriale"
"741074102" = "Attivit dei disegnatori grafici"
"741074103" = "Attivit dei disegnatori tecnici"
"741074109" = "Altre attivit di design"
"742074201" = "Attivit di riprese fotografiche"
"742074202" = "Laboratori fotografici per lo sviluppo e la stampa"
"743074300" = "Traduzione e interpretariato"
"749074901" = "Consulenza agraria"
"749074902" = "Consulenza in materia di sicurezza"
"749074909" = "Altre attivit professionali, scientifiche e tecniche nca"
"750075000" = "Servizi veterinari"
"771177110" = "Noleggio di autovetture ed autoveicoli leggeri"
"771277120" = "Noleggio di autocarri e di altri veicoli pesanti"
"772177210" = "Noleggio di attrezzature sportive e ricreative"
"772277220" = "Noleggio di videocassette, Cd, Dvd e dischi contenenti audiovisivi o videogame"
"772977291" = "Noleggio di biancheria da tavola, da letto, da bagno e di articoli di vestiario"
"772977299" = "Noleggio di altri beni per uso personale e domestico nca (escluse le attrezzature sportive e ricreative)"
"773177310" = "Noleggio di macchine e attrezzature agricole"
"773277320" = "Noleggio di macchine e attrezzature per lavori edili e di genio civile"
"773377330" = "Noleggio di macchine e attrezzature per ufficio (inclusi i computer)"
"773477340" = "Noleggio di mezzi di trasporto marittimo e fluviale"
"773577350" = "Noleggio di mezzi di trasporto aereo"
"773977391" = "Noleggio di altri mezzi di trasporto terrestri"
"773977399" = "Noleggio di altre macchine e attrezzature"
"774077400" = "Concessione dei diritti di sfruttamento di propriet intellettuale e prodotti simili (escluse le opere protette dal copyright)"
"781078100" = "Servizi di ricerca, selezione, collocamento e supporto per il ricollocamento di personale"
"782078200" = "Attivit delle agenzie di fornitura di lavoro temporaneo (interinale)"
"783078300" = "Altre attivit di fornitura e gestione di risorse umane (staff leasing)"
"791179110" = "Attivit delle agenzie di viaggio"
"791279120" = "Attivit dei tour operator"
"799079901" = "Altri servizi di prenotazione e altre attivit di assistenza turistica non svolte dalle agenzie di viaggio"
"799079902" = "Attivit delle guide e degli accompagnatori turistici"
"801080100" = "Servizi di vigilanza privata"
"802080200" = "Servizi connessi ai sistemi di vigilanza"
"803080300" = "Servizi di investigazione privata"
"811081100" = "Servizi integrati di gestione agli edifici"
"812181210" = "Pulizia generale (non specializzata) di edifici"
"812281220" = "Attivit di pulizia specializzata di edifici e di impianti e macchinari industriali"
"812981291" = "Servizi di disinfestazione"
"812981299" = "Altre attivit di pulizia"
"813081300" = "Cura e manutenzione del paesaggio (inclusi parchi, giardini e aiuole)"
"821182110" = "Servizi integrati di supporto per le funzioni d'ufficio; uffici-residence"
"821982190" = "Servizi di fotocopiatura, preparazione di documenti e altre attivit di supporto specializzate per le funzioni d'ufficio"
"822082200" = "Attivit dei call center"
"823082300" = "Organizzazione di convegni e fiere"
"829182911" = "Attivit di agenzie di recupero crediti"
"829182912" = "Agenzie di informazioni commerciali"
"829282921" = "Imballaggio e confezionamento di generi alimentari"
"829282922" = "Confezionamento di generi non alimentari"
"829982991" = "Imprese di gestione esattoriale"
"829982992" = "Agenzie di distribuzione di libri, giornali e riviste"
"829982993" = "Servizi di gestione di pubblici mercati e pese pubbliche"
"829982994" = "Richiesta certificati e disbrigo pratiche"
"829982999" = "Altri servizi di supporto alle imprese nca"
"841184111" = "Attivit degli organi legislativi ed esecutivi, centrali e locali; amministrazione finanziaria; amministrazioni regionali, provinciali e comunali"
"841184112" = "Attivit di pianificazione generale e servizi statistici generali"
"841284121" = "Regolamentazione dell'attivit degli organismi preposti alla sanit"
"841284122" = "Regolamentazione dell'attivit degli organismi preposti all'istruzione"
"841284123" = "Regolamentazione dell'attivit degli organismi preposti alla gestione di progetti per l'edilizia abitativa e l'assetto del territorio e per la tutela dell'ambiente"
"841284124" = "Regolamentazione dell'attivit degli organismi preposti ai servizi ricreativi, culturali e sociali vari"
"841384131" = "Regolamentazione degli affari concernenti i combustibili e l'energia"
"841384132" = "Regolamentazione degli affari e servizi concernenti l'agricoltura, silvicoltura, caccia e pesca"
"841384133" = "Regolamentazione degli affari e dei servizi concernenti le industrie estrattive e le risorse minerarie (eccetto i combustibili) le industrie manifatturiere, le costruzioni e le opere pubbliche ad ecce"
"841384134" = "Regolamentazione degli affari e servizi concernenti la costruzione di strade"
"841384135" = "Regolamentazione degli affari e servizi concernenti la costruzione di opere per la navigazione interna e marittima"
"841384136" = "Regolamentazione degli affari e servizi concernenti i trasporti e le comunicazioni"
"841384137" = "Regolamentazione degli affari e servizi concernenti il commercio interno"
"841384138" = "Regolamentazione degli affari e servizi concernenti il turismo"
"841384139" = "Regolamentazione di altri affari e servizi economici"
"842184210" = "Affari esteri"
"842284220" = "Difesa nazionale"
"842384230" = "Giustizia ed attivit giudiziarie"
"842484240" = "Ordine pubblico e sicurezza nazionale"
"842584251" = "Attivit dei vigili del fuoco"
"842584252" = "Attivit di protezione civile"
"843084300" = "Assicurazione sociale obbligatoria"
"851085100" = "Istruzione di grado preparatorio: scuole dell'infanzia, scuole speciali collegate a quelle primarie"
"852085200" = "Istruzione primaria: scuole elementari"
"853185311" = "Istruzione secondaria di primo grado: scuole medie"
"853185312" = "Istruzione secondaria di secondo grado di formazione generale: licei"
"853285320" = "Istruzione secondaria di secondo grado di formazione tecnica, professionale e artistica (istituti tecnici, professionali, artistici eccetera)"
"854185410" = "Istruzione e formazione tecnica superiore (IFTS)"
"854285420" = "Istruzione universitaria e post-universitaria; accademie e conservatori"
"855185510" = "Corsi sportivi e ricreativi"
"855285520" = "Formazione culturale"
"855385530" = "Autoscuole, scuole di pilotaggio e nautiche"
"855985591" = "Universit popolare"
"855985592" = "Corsi di formazione e corsi di aggiornamento professionale"
"855985593" = "Scuole e corsi di lingua"
"855985599" = "Altri servizi di istruzione nca"
"856085600" = "Attivit di supporto all'istruzione"
"861086101" = "Ospedali e case di cura generici"
"861086102" = "Ospedali e case di cura specialistici"
"861086103" = "Istituti, cliniche e policlinici universitari"
"861086104" = "Ospedali e case di cura per lunga degenza"
"862186210" = "Servizi degli studi medici di medicina generale"
"862286220" = "Studi medici specialistici e poliambulatori"
"862386230" = "Attivit degli studi odontoiatrici"
"869086901" = "Laboratori di analisi cliniche, laboratori radiografici ed altri centri di diagnostica per immagini"
"869086902" = "Attivit paramediche indipendenti"
"869086903" = "Attivit svolta da psicologi"
"869086904" = "Servizi di ambulanza, delle banche del sangue e altri servizi sanitari nca"
"871087100" = "Strutture di assistenza infermieristica residenziale per anziani"
"872087200" = "Strutture di assistenza residenziale per persone affette da ritardi mentali, disturbi mentali o che abusano di sostanze stupefacenti"
"873087300" = "Strutture di assistenza residenziale per anziani e disabili"
"879087900" = "Altre strutture di assistenza sociale residenziale"
"881088100" = "Assistenza sociale non residenziale per anziani e disabili"
"889188910" = "Servizi di asili nido e assistenza diurna per minori disabili"
"889988990" = "Altre attivit di assistenza sociale non residenziale nca"
"900190010" = "Rappresentazioni artistiche"
"900290020" = "Attivit di supporto alle rappresentazioni artistiche"
"900390030" = "Creazioni artistiche e letterarie"
"900490040" = "Gestione di teatri, sale da concerto e altre strutture artistiche"
"910191010" = "Attivit di biblioteche ed archivi"
"910291020" = "Attivit di musei"
"910391030" = "Gestione di luoghi e monumenti storici e attrazioni simili"
"910491040" = "Attivit degli orti botanici, dei giardini zoologici e delle riserve naturali"
"920092000" = "Attivit riguardanti le lotterie, le scommesse, le case da gioco"
"931193111" = "Gestione di stadi"
"931193112" = "Gestione di piscine"
"931193113" = "Gestione di impianti sportivi polivalenti"
"931193119" = "Gestione di altri impianti sportivi nca"
"931293120" = "Attivit di club sportivi"
"931393130" = "Gestione di palestre"
"931993191" = "Enti e organizzazioni sportive, promozione di eventi sportivi"
"931993199" = "Altre attivit sportive nca"
"932193210" = "Parchi di divertimento e parchi tematici"
"932993291" = "Discoteche, sale da ballo night-club e simili"
"932993292" = "Gestione di stabilimenti balneari: marittimi, lacuali e fluviali"
"932993293" = "Sale giochi e biliardi"
"932993299" = "Altre attivit di intrattenimento e di divertimento nca"
"941194110" = "Attivit di organizzazione di datori di lavoro, federazioni di industria, commercio, artigianato e servizi, associazioni, unioni, federazioni fra istituzioni"
"941294121" = "Attivit di federazioni e consigli di ordini e collegi professionali"
"941294122" = "Attivit di associazioni professionali"
"942094200" = "Attivit dei sindacati di lavoratori dipendenti"
"949194910" = "Attivit delle organizzazioni religiose nell'esercizio del culto"
"949294920" = "Attivit dei partiti e delle associazioni politiche"
"949994991" = "Attivit di organizzazioni per la tutela degli interessi e dei diritti dei cittadini"
"949994992" = "Attivit di organizzazioni che perseguono fini culturali, ricreativi e la coltivazione di hobby"
"949994993" = "Attivit di organizzazioni patriottiche e associazioni combattentistiche"
"949994994" = "Attivit di organizzazioni per la cooperazione e la solidariet internazionale"
"949994995" = "Attivit di organizzazioni per la filantropia"
"949994996" = "Attivit di organizzazioni per la promozione e la difesa degli animali e dell'ambiente"
"949994999" = "Attivit di altre organizzazioni associative nca"
"951195110" = "Riparazione e manutenzione di computer e periferiche"
"951295120" = "Riparazione e manutenzione di apparecchiature per le comunicazioni"
"952195210" = "Riparazione di prodotti elettronici di consumo audio e video"
"952295220" = "Riparazione di elettrodomestici e di articoli per la casa e il giardinaggio"
"952395230" = "Riparazione di calzature e articoli da viaggio in pelle, cuoio o in altri materiali simili"
"952495240" = "Riparazione di mobili e di oggetti di arredamento"
"952595250" = "Riparazione di orologi e di gioielli"
"952995290" = "Riparazione di altri beni per uso personale e per la casa"
"960196011" = "Attivit delle lavanderie industriali"
"960196012" = "Altre lavanderie, tintorie"
"960296020" = "Servizi degli acconciatori, manicure, pedicure e trattamenti estetici"
"960396030" = "Servizi di pompe funebri e attivit connesse"
"960496041" = "Servizi di centri per il benessere fisico (esclusi gli stabilimenti termali)"
"960496042" = "Stabilimenti termali"
"960996090" = "Altre attivit di servizi per la persona nca"
"970097000" = "Attivit di famiglie e convivenze come datori di lavoro per personale domestico"
"981098100" = "Produzione di beni indifferenziati per uso proprio da parte di famiglie e convivenze"
"982098200" = "Produzione di servizi indifferenziati per uso proprio da parte di famiglie e convivenze"
"990099000" = "Organizzazioni ed organismi extraterritoriali"
;
VALUE $sig3F /* sigla */
"AG" = "Agrigento"
"AL" = "Alessandria"
"AN" = "Ancona"
"AO" = "Aosta"
"AP" = "Ascoli Piceno"
"AQ" = "L'Aquila"
"AR" = "Arezzo"
"AT" = "Asti"
"AV" = "Avellino"
"BA" = "Bari"
"BG" = "Bergamo"
"BI" = "Biella"
"BL" = "Belluno"
"BN" = "Benevento"
"BO" = "Bologna"
"BR" = "Brindisi"
"BS" = "Brescia"
"BT" = "Barletta-Andria-Trani"
"BZ" = "Bolzano-Bozen"
"CA" = "Cagliari"
"CB" = "Campobasso"
"CE" = "Caserta"
"CH" = "Chieti"
"CI" = "Carbonia Iglesias"
"CL" = "Caltanissetta"
"CN" = "Cuneo"
"CO" = "Como"
"CR" = "Cremona"
"CS" = "Cosenza"
"CT" = "Catania"
"CZ" = "Catanzaro"
"EN" = "Enna"
"FC" = "Forli'-Cesena"
"FE" = "Ferrara"
"FG" = "Foggia"
"FI" = "Firenze"
"FM" = "Fermo"
"FR" = "Frosinone"
"GE" = "Genova"
"GO" = "Gorizia"
"GR" = "Grosseto"
"IM" = "Imperia"
"IS" = "Isernia"
"KR" = "Crotone"
"LC" = "Lecco"
"LE" = "Lecce"
"LI" = "Livorno"
"LO" = "Lodi"
"LT" = "Latina"
"LU" = "Lucca"
"MB" = "Monza e Brianza"
"MC" = "Macerata"
"ME" = "Messina"
"MI" = "Milano"
"MN" = "Mantova"
"MO" = "Modena"
"MS" = "Massa-Carrara"
"MT" = "Matera"
"NA" = "Napoli"
"NO" = "Novara"
"NU" = "Nuoro"
"OG" = "Ogliastra"
"OR" = "Oristano"
"OT" = "Olbia Tempio"
"PA" = "Palermo"
"PC" = "Piacenza"
"PD" = "Padova"
"PE" = "Pescara"
"PG" = "Perugia"
"PI" = "Pisa"
"PN" = "Pordenone"
"PO" = "Prato"
"PR" = "Parma"
"PT" = "Pistoia"
"PU" = "Pesaro e Urbino"
"PV" = "Pavia"
"PZ" = "Potenza"
"RA" = "Ravenna"
"RC" = "Reggio di Calabria"
"RE" = "Reggio nell'Emilia"
"RG" = "Ragusa"
"RI" = "Rieti"
"RM" = "Roma"
"RN" = "Rimini"
"RO" = "Rovigo"
"SA" = "Salerno"
"SI" = "Siena"
"SO" = "Sondrio"
"SP" = "La Spezia"
"SR" = "Siracusa"
"SS" = "Sassari"
"SV" = "Savona"
"TA" = "Taranto"
"TE" = "Teramo"
"TN" = "Trento"
"TO" = "Torino"
"TP" = "Trapani"
"TR" = "Terni"
"TS" = "Trieste"
"TV" = "Treviso"
"UD" = "Udine"
"VA" = "Varese"
"VB" = "Verbano-Cusio-Ossola"
"VC" = "Vercelli"
"VE" = "Venezia"
"VI" = "Vicenza"
"VR" = "Verona"
"VS" = "Medio Campidano"
"VT" = "Viterbo"
"VV" = "Vibo Valentia"
;
format Ateco2007 $Ate2F.;
format sigla $sig3F.;
RUN;
